A
{
    FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica;
    COLOR: #7b885a;
    FONT-SIZE: 11px;
    FONT-WEIGHT: 600;
    TEXT-DECORATION: none
}
A:hover
{
    FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica;
    COLOR: #10a304;
    FONT-SIZE: 11px;
    FONT-WEIGHT: 600;
    TEXT-DECORATION: none
}
.fg
{
    Z-INDEX: 1;
    POSITION: absolute;
    BACKGROUND-COLOR: transparent;
    FONT-FAMILY: Verdana, Arial, Tahoma, helvetica;
    COLOR: #000000;
    FONT-SIZE: 11px;
    FONT-WEIGHT: 600
}
.frmTxt
{
    BORDER-BOTTOM: #adec2f 1px solid;
    BORDER-LEFT: #adec2f 1px solid;
    BACKGROUND-COLOR: transparent;
    FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica;
    COLOR: #000066;
    FONT-SIZE: 11px;
    BORDER-TOP: #adec2f 1px solid;
    FONT-WEIGHT: 600;
    BORDER-RIGHT: #adec2f 1px solid
}
.frmTxtAr
{
    WIDTH: 250px;
    FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica;
    COLOR: #000066;
    FONT-SIZE: 11px;
    FONT-WEIGHT: 600
}
.frmSelLrg
{
    FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica;
    COLOR: #000066;
    FONT-SIZE: 11px;
    FONT-WEIGHT: 600
}
.frmTxtNoChange
{
    BORDER-BOTTOM: #dcdcdc 1px solid;
    BORDER-LEFT: #dcdcdc 1px solid;
    BACKGROUND-COLOR: #d3d3d3;
    FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica;
    COLOR: #000066;
    FONT-SIZE: 11px;
    BORDER-TOP: #dcdcdc 1px solid;
    FONT-WEIGHT: 600;
    BORDER-RIGHT: #dcdcdc 1px solid
}
.frmBut
{
    BORDER-BOTTOM: #038afd 2px outset;
    TEXT-ALIGN: center;
    BORDER-LEFT: #038afd 2px outset;
    PADDING-BOTTOM: 2px;
    BACKGROUND-COLOR: #d4e4f1;
    MARGIN: 2px;
    PADDING-LEFT: 2px;
    PADDING-RIGHT: 2px;
    FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica;
    HEIGHT: 30px;
    COLOR: #000000;
    FONT-SIZE: 11px;
    BORDER-TOP: #038afd 2px outset;
    FONT-WEIGHT: 600;
    BORDER-RIGHT: #038afd 2px outset;
    PADDING-TOP: 2px
}
BODY
{
    SCROLLBAR-ARROW-COLOR: #ffffff;
    SCROLLBAR-FACE-COLOR: #0f9fc3;
    SCROLLBAR-BASE-COLOR: #cfffdf;
    FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica;
    SCROLLBAR-HIGHLIGHT-COLOR: #44cccc;
    SCROLLBAR-SHADOW-COLOR: #243366;
    FONT-SIZE: 11px;
    FONT-WEIGHT: 500;
    SCROLLBAR-TRACK-COLOR: #0f7596;
    TEXT-DECORATION: none;
    scrollbar-dark-shadow-color: #001344;
    scrollbar-3d-light-color: #44ddff
}
H3
{
    BORDER-BOTTOM: #d3d3d3 1px solid;
    BORDER-LEFT: medium none;
    FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica;
    COLOR: #002233;
    FONT-SIZE: 17px;
    BORDER-TOP: #d3d3d3;
    FONT-WEIGHT: bold;
    BORDER-RIGHT: #d3d3d3 1px
}
P
{
    FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica;
    COLOR: #000000;
    FONT-SIZE: 11px;
    FONT-WEIGHT: 500
}
UL
{
    TEXT-ALIGN: left;
    FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica;
    COLOR: #000000;
    FONT-SIZE: 11px;
    FONT-WEIGHT: 500
}
LI
{
    FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica;
    COLOR: #000000;
    FONT-SIZE: 11px;
    FONT-WEIGHT: 500
}
H2
{
    TEXT-TRANSFORM: capitalize;
    BACKGROUND-COLOR: transparent;
    FONT-VARIANT: normal;
    FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica;
    COLOR: #03508c;
    FONT-SIZE: 19px;
    FONT-WEIGHT: 600
}
.mainMenu A:hover
{
    BACKGROUND-IMAGE: none;
    BORDER-BOTTOM: gray 1px;
    BORDER-LEFT: #eaf2f8 thin;
    BACKGROUND-COLOR: #0892cc;
    BACKGROUND-REPEAT: repeat;
    FONT-FAMILY: verdana, arial, tahoma, helvetica;
    HEIGHT: 15px;
    COLOR: #ffffff;
    FONT-SIZE: 11px;
    BORDER-TOP: #eaf2f8 thin;
    FONT-WEIGHT: 600;
    BORDER-RIGHT: #eaf2f8 thin;
    TEXT-DECORATION: none;
    PADDING-TOP: 0px
}
.mainMenu A
{
    BORDER-BOTTOM: #3371a5 thin;
    BORDER-LEFT: #3371a5 thin;
    BACKGROUND-COLOR: transparent;
    FONT-FAMILY: verdana, arial, tahoma, helvetica;
    HEIGHT: 15px;
    COLOR: #4682b4;
    FONT-SIZE: 10px;
    BORDER-TOP: #3371a5 thin;
    FONT-WEIGHT: normal;
    BORDER-RIGHT: #3371a5 thin;
    TEXT-DECORATION: none
}
.subMenu A:hover
{
    BACKGROUND-IMAGE: url(../images/submenuhilited.gif);
    BORDER-BOTTOM: #ffffff 1px solid;
    BORDER-LEFT: #dcdcdc;
    BACKGROUND-COLOR: transparent;
    WIDTH: 180pt;
    BACKGROUND-REPEAT: repeat;
    FONT-FAMILY: verdana, arial, tahoma, helvetica;
    HEIGHT: 19pt;
    COLOR: #ffffff;
    FONT-SIZE: 11px;
    BORDER-TOP: #dcdcdc;
    FONT-WEIGHT: 600;
    BORDER-RIGHT: #dcdcdc;
    TEXT-DECORATION: none;
    PADDING-TOP: 0px
}
.subMenu A
{
    BACKGROUND-IMAGE: url(../images/superMenu.gif);
    BORDER-BOTTOM: #ffffff 1px solid;
    TEXT-ALIGN: left;
    BORDER-LEFT: #ffffff thin solid;
    BACKGROUND-COLOR: transparent;
    WIDTH: 180pt;
    FONT-FAMILY: verdana, arial, tahoma, helvetica;
    HEIGHT: 19pt;
    COLOR: #ffffff;
    FONT-SIZE: 11px;
    BORDER-TOP: #ffffff thin solid;
    FONT-WEIGHT: 600;
    BORDER-RIGHT: #ffffff thin solid;
    TEXT-DECORATION: none;
    PADDING-TOP: 0px
}
.pigfeather
{
    FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica;
    COLOR: #000000;
    FONT-SIZE: 11px;
    FONT-WEIGHT: 600
}
.bengaliTitle
{
    FONT-FAMILY: Joydurga Bengali;
    COLOR: #ffffff;
    FONT-SIZE: 14pt;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none
}
.englishTitle
{
    TEXT-TRANSFORM: none;
    BACKGROUND-COLOR: transparent;
    FONT-FAMILY: verdana, arial, tahoma, helvetica;
    COLOR: #ffffff;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold
}
.englishFootNote
{
    FONT-FAMILY: verdana, arial, tahoma, helvetica;
    COLOR: #444444;
    FONT-SIZE: 14px;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none
}
.mainMenu
{
    FONT-FAMILY: Tahoma, Arial, Verdana, helvetica;
    FONT-SIZE: 8.6pt
}
.subMenu
{
    FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica;
    FONT-SIZE: 8.6pt
}
.subMenu
{
    FONT-FAMILY: Tahoma, Arial, Verdana, Helvetica;
    FONT-SIZE: 8.6pt
}
.decopara
{
    BACKGROUND-IMAGE: url(../images/parabg.gif);
    TEXT-ALIGN: justify;
    TEXT-INDENT: 40px;
    WIDTH: 700px;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica;
    HEIGHT: 25px;
    COLOR: #000080;
    FONT-SIZE: 13px;
    FONT-WEIGHT: bold;
    PADDING-TOP: 3px
}
.frmTxtRqd
{
    BORDER-BOTTOM: #4682a4 1px solid;
    BORDER-LEFT: #4682a4 1px solid;
    BACKGROUND-COLOR: transparent;
    FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica;
    COLOR: #000066;
    FONT-SIZE: 11px;
    BORDER-TOP: #4682a4 1px solid;
    FONT-WEIGHT: 600;
    BORDER-RIGHT: #4682a4 1px solid
}
.blueBtn
{
    BORDER-BOTTOM: medium none;
    TEXT-ALIGN: center;
    BORDER-LEFT: medium none;
    PADDING-BOTTOM: 5px;
    MARGIN: 5px;
    PADDING-LEFT: 5px;
    WIDTH: 100px;
    PADDING-RIGHT: 5px;
    FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica;
    HEIGHT: 26px;
    COLOR: #ffd700;
    FONT-SIZE: 11px;
    BORDER-TOP: medium none;
    CURSOR: hand;
    FONT-WEIGHT: 600;
    BORDER-RIGHT: medium none;
    PADDING-TOP: 5px
}
.blueBtn A
{
    BACKGROUND-IMAGE: url(../images/btn-100x23-off.gif);
    PADDING-BOTTOM: 5px;
    BACKGROUND-COLOR: #b7d4e5;
    MARGIN: 5px;
    PADDING-LEFT: 5px;
    WIDTH: 100px;
    PADDING-RIGHT: 5px;
    BACKGROUND-REPEAT: no-repeat;
    BACKGROUND-POSITION: left top;
    HEIGHT: 26px;
    COLOR: blue;
    FONT-SIZE: 11px;
    FONT-WEIGHT: 500;
    PADDING-TOP: 5px
}
.blueBtn A:hover
{
    BACKGROUND-IMAGE: url(../images/btn-100x23-on.gif);
    PADDING-BOTTOM: 5px;
    BACKGROUND-COLOR: #b7d4e5;
    MARGIN: 5px;
    PADDING-LEFT: 5px;
    WIDTH: 100px;
    PADDING-RIGHT: 5px;
    BACKGROUND-REPEAT: no-repeat;
    BACKGROUND-POSITION: center center;
    HEIGHT: 26px;
    COLOR: #cccccc;
    FONT-SIZE: 11px;
    FONT-WEIGHT: 500;
    PADDING-TOP: 5px
}
.frmBut02
{
    BORDER-BOTTOM: black 1px solid;
    BORDER-LEFT: black 1px solid;
    BACKGROUND-COLOR: #d3d3d3;
    FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica;
    HEIGHT: 22px;
    COLOR: #000000;
    FONT-SIZE: 11px;
    BORDER-TOP: black 1px solid;
    FONT-WEIGHT: 600;
    BORDER-RIGHT: black 1px solid
}
H1
{
    FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica;
    COLOR: #5a6a8a;
    FONT-SIZE: 21px;
    FONT-WEIGHT: bold
}
.blue-bg-header
{
    BACKGROUND-IMAGE: url(../images/blue-bg-b-border.gif);
    FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica;
    HEIGHT: 25px;
    COLOR: #c9d3fa;
    FONT-SIZE: 17px;
    FONT-WEIGHT: 200
}
.gray-bg-header
{
    BACKGROUND-IMAGE: url(../images/gray-bg-no-border.gif);
    BORDER-BOTTOM: #909090 1px solid;
    BORDER-LEFT: 1px;
    FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica;
    HEIGHT: 25px;
    COLOR: #405060;
    FONT-SIZE: 17px;
    BORDER-TOP: 1px;
    FONT-WEIGHT: 100;
    BORDER-RIGHT: 1px
}
OL
{
    TEXT-ALIGN: left;
    FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica;
    COLOR: #000000;
    FONT-SIZE: 11px;
    FONT-WEIGHT: 500
}
